.card-container{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -10px;
  }
  .connection-card{
  padding: 0 10px;
  box-shadow: none;
  margin-bottom: 10px;
  }
  .card-box{
  box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
  min-width: 220px;
  min-height: 100%;
  padding: 40px;
  border-radius: 4px;
  }
  
  
  .card-connection-form img.ng-star-inserted{
  margin-left: 10px;
  padding-top: 10px;
  height: 43px;
  object-fit: contain;
  }
  
  .card-connection-form .mat-step-header .mat-step-label.mat-step-label-active {
  color: #aaa;
  font-size: 16px;
  }
  
.cursur-pointer {
  cursor: pointer;
}

.not-allowed {
  cursor: not-allowed;
}
  
  @media (max-width: 767px){
  
  
  }
  @media (max-width: 480px) {
  .connection-card{
  min-width: 100%;
  min-height: 100px;
  margin:10px auto;
  }
  .connection-card img{
  width: 90px;
  height: 40px;
  object-fit: contain;
  }
  .card-box{
  min-width:100%;
  padding: 20px 10px;
  }
  
  .card-connection-form img.ng-star-inserted{
  height: 30px;
  margin-left:0;
  object-fit: contain;
  } 
  }
  
  @media (max-width: 320px){
  .card-connection-form img.ng-star-inserted{
  display: block;
  }
  }